{
  "main": "node_modules/expo/AppEntry.js",
  "scripts": {
    "start": "expo start",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web",
    "eject": "expo eject",
    "test": "jest --watchAll",
    "lint": "eslint *.js **/*.js"
  },
  "jest": {
    "preset": "jest-expo"
  },
  "dependencies": {
    "@expo/samples": "~3.0.0",
    "@expo/vector-icons": "^10.0.1",
    "expo": "^33.0.0",
    "expo-asset": "^5.0.0",
    "expo-constants": "^5.0.0",
    "expo-font": "^5.0.0",
    "expo-image-picker": "~5.0.2",
    "expo-web-browser": "^5.0.0",
    "moment": "^2.24.0",
    "react": "16.8.3",
    "react-dom": "^16.8.6",
    "react-native": "https://github.com/expo/react-native/archive/sdk-33.0.0.tar.gz",
    "react-native-autocomplete-input": "^4.1.0",
    "react-native-calendars": "^1.188.0",
    "react-native-datepicker": "^1.7.2",
    "react-native-keyboard-aware-scroll-view": "^0.8.0",
    "react-native-maps": "^0.24.2",
    "react-native-paper": "^2.16.0",
    "react-native-tab-view": "^2.6.2",
    "react-native-vector-icons": "^6.5.0",
    "react-native-web": "^0.11.4",
    "react-navigation": "^3.11.0",
    "react-navigation-material-bottom-tabs": "^1.0.0"
  },
  "devDependencies": {
    "babel-eslint": "^10.0.2",
    "babel-preset-expo": "^5.1.0",
    "eslint": "^5.16.0",
    "eslint-config-airbnb": "^17.1.0",
    "eslint-plugin-import": "^2.17.3",
    "eslint-plugin-jsx-a11y": "^6.2.1",
    "eslint-plugin-react": "^7.13.0",
    "jest-expo": "^33.0.0"
  },
  "private": true
}
